Bug 1551325 - Drop Legacy GTK+ GUI in wireshark
Summary: Drop Legacy GTK+ GUI in wireshark
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SelfContainedChange
Depends On: 1486203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-04 18:33 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:47 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-03-04 18:33:48 UTC
This is a tracking bug for Change: Drop Legacy GTK+ GUI in wireshark
For more details, see: https://fedoraproject.org/wiki/Changes/Drop_Legacy_GTK+_GUI_in_wireshark

Comment 1 Adam Williamson 2018-08-07 19:35:46 UTC
This seems to have been implemented since May 15 (when obsoletes for the old GUI packages were added), so marking MODIFIED.

Comment 2 Jan Kurik 2018-08-14 11:20:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Ben Cotton 2018-08-28 13:54:07 UTC
Today is the '100% code complete deadline' Change Checkpoint[1], meaning that Fedora 29 Changes must now be code complete. All the code required to enable to the new change should now be finished. If your Change is code complete, please update the status of this tracker back to "ON_QA". The change does not have to be fully tested by this deadline.

We have now reached the Beta freeze. If your Change is not code complete, you need to request a Freeze Exception[2] or invoke the contingency plan.

[1] https://fedoraproject.org/wiki/Changes/Policy#Beta_deadline.2Faccepted_changes_100.25_complete

[2] https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

Comment 4 Ben Cotton 2018-11-30 17:04:47 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.